View Issue Details

IDProjectCategoryView StatusLast Update
0002032SymmetricDSImprovementpublic2014-11-03 07:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.12 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002032: Resolve table name in create trigger statement with default catalog and schema if source catalog and schema are not specified
DescriptionResolve table name in create trigger statement with default catalog and schema if source catalog and schema are not specified

This will help when generating trigger text to be applied by a super user account
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8717c74d

2014-10-28 10:20:11

chenson

Details Diff
0002032: Resolve table name in create trigger statement with default catalog and schema if source catalog and schema are not specified
0002032
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

SymmetricDS: master 371006d8

2014-10-28 10:43:33

chenson

Details Diff
0002032: Resolve table name in create trigger statement with default catalog and schema if source catalog and schema are not specified
0002032
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

SymmetricDS: master 9981b2ab

2014-10-28 10:53:40

chenson

Details Diff
0002032: Resolve table name in create trigger statement with default catalog and schema if source catalog and schema are not specified
0002032
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

SymmetricDS: master 9ffa8e5e

2014-10-29 08:08:42

chenson

Details Diff
0002032: Resolve table name in create trigger statement with default catalog and schema if source catalog and schema are not specified
0002032
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-10-28 10:18 chenson New Issue
2014-10-28 10:18 chenson Status new => assigned
2014-10-28 10:18 chenson Assigned To => chenson
2014-10-28 11:00 chenson Changeset attached => SymmetricDS trunk r8852
2014-10-28 11:00 chenson Changeset attached => SymmetricDS trunk r8853
2014-10-28 11:00 chenson Changeset attached => SymmetricDS trunk r8854
2014-10-28 12:00 chenson Changeset attached => SymmetricDS 3.6 r8855
2014-10-29 09:00 chenson Changeset attached => SymmetricDS trunk r8860
2014-10-29 09:00 chenson Changeset attached => SymmetricDS 3.6 r8861
2014-11-03 07:59 chenson Status assigned => resolved
2014-11-03 07:59 chenson Fixed in Version => 3.6.12
2014-11-03 07:59 chenson Resolution open => fixed
2014-11-03 07:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9ffa8e5e
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9981b2ab
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 371006d8
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8717c74d